newsgravaty - News

 
 

2014-09-22 19.30 CEST gravaty 3.5.8 released

Item posted by Marco Bresciani <marcobresciani> on Mon 22 Sep 2014 05:32:29 PM UTC.

= Version 3.5.8
  * PATCH updating gem dependencies.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928
  * NOTES: Release line 5.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0').
  * NOTES: Release line 4.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0').

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code